Actualización de seguridad para VMware vSphere Client

Actualización de seguridad para VMware vSphere Client Fecha: 14/04/2014Descripción: VMware ha alertado sobre dos vulnerabilidades en VMware vSphere Client que permitirían la descarga de actualizaciones no oficiales y la suplantación de identidad de servidores vCenter. Detalle: Las vulnerabilidades detectadas son: Descarga de actualizaciones de fuentes inseguras (CVE-2014-1209) Esta vulnerabilidad permite aceptar un actualización de VMware vSphere Client desde una fuente no

Actualización de seguridad para VMware vSphere Client

Actualización de seguridad para VMware vSphere Client Fecha: 14/04/2014Descripción: VMware ha alertado sobre dos vulnerabilidades en VMware vSphere Client que permitirían la descarga de actualizaciones no oficiales y la suplantación de identidad de servidores vCenter. Detalle: Las vulnerabilidades detectadas son: Descarga de actualizaciones de fuentes inseguras (CVE-2014-1209) Esta vulnerabilidad permite aceptar un actualización de VMware vSphere Client desde una fuente no

Actualización de seguridad para VMware vSphere Client

Actualización de seguridad para VMware vSphere Client Fecha: 14/04/2014Descripción: VMware ha alertado sobre dos vulnerabilidades en VMware vSphere Client que permitirían la descarga de actualizaciones no oficiales y la suplantación de identidad de servidores vCenter. Detalle: Las vulnerabilidades detectadas son: Descarga de actualizaciones de fuentes inseguras (CVE-2014-1209) Esta vulnerabilidad permite aceptar un actualización de VMware vSphere Client desde una fuente no

Actualización de seguridad para VMware vSphere Client

Actualización de seguridad para VMware vSphere Client Fecha: 14/04/2014Descripción: VMware ha alertado sobre dos vulnerabilidades en VMware vSphere Client que permitirían la descarga de actualizaciones no oficiales y la suplantación de identidad de servidores vCenter. Detalle: Las vulnerabilidades detectadas son: Descarga de actualizaciones de fuentes inseguras (CVE-2014-1209) Esta vulnerabilidad permite aceptar un actualización de VMware vSphere Client desde una fuente no